body {
    box-sizing: border-box;
    background-image: url(img/22.png);

}

h1 {
    color: #000;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.d-flex input {
    margin: .9em 0em;
}

.d-flex button {
    margin: 1.5em .6em;
    padding: .3em 2.4em;
}

.d-flex table {
    margin: 1em 10em;
}

table .btnedit {
    color: lightgreen;
    cursor: pointer;
}

table .btndelete {
    color: tomato;
    cursor: pointer;
}

/* messages */
.updatemsg,
.deletemsg,
.insertmsg {
    position: absolute;
    top: -40px;
}

.movedown {
    animation: slideup 3.4s ease;
}

@keyframes slideup {
    50% {
        top: 0
    }

    100% {
        top: -40px;
    }
}
